
  

  
  @property --col-1 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: calc((100% - (11 * 1.5625%)) / 12);
}
@property --col-2 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: calc((100% - (11 * 1.5625%)) / 12 * 2 + 1.5625%);
}
@property --col-3 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: calc((100% - (11 * 1.5625%)) / 12 * 3 + 2 * 1.5625%);
}
@property --col-4 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: calc((100% - (11 * 1.5625%)) / 12 * 4 + 3 * 1.5625%);
}
@property --col-5 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: calc((100% - (11 * 1.5625%)) / 12 * 5 + 4 * 1.5625%);
}
@property --col-6 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: calc((100% - (11 * 1.5625%)) / 12 * 6 + 5 * 1.5625%);
}
@property --col-7 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: calc((100% - (11 * 1.5625%)) / 12 * 7 + 6 * 1.5625%);
}
@property --col-8 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: calc((100% - (11 * 1.5625%)) / 12 * 8 + 7 * 1.5625%);
}
@property --col-9 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: calc((100% - (11 * 1.5625%)) / 12 * 9 + 8 * 1.5625%);
}
@property --col-10 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: calc((100% - (11 * 1.5625%)) / 12 * 10 + 9 * 1.5625%);
}
@property --col-11 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: calc((100% - (11 * 1.5625%)) / 12 * 11 + 10 * 1.5625%);;
}
@property --col-12 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 100%;
}
@property --gutter {
  syntax: "<percentage>";
  inherits: false;
  initial-value: 1.5625%;
}
@property --shadow-lg {
  syntax: "*";
  inherits: true;
  initial-value:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
}
@property --shadow-md {
  syntax: "*";
  inherits: true;
  initial-value:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
}
@property --shadow-sm {
  syntax: "*";
  inherits: true;
  initial-value:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
}
@property --shadow-xl {
  syntax: "*";
  inherits: true;
  initial-value: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
}
@property --shadow-2xl {
  syntax: "*";
  inherits: true;
  initial-value:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
}
@property --shadow-base {
  syntax: "*";
  inherits: true;
  initial-value:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
}
@property --font-size-lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.125rem;
}
@property --font-size-sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.875rem;
}
@property --font-size-xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.25rem;
}
@property --font-size-xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.75rem;
}
@property --electric-blue {
  syntax: "<color>";
  inherits: true;
  initial-value: #5151FC;
}
@property --font-size-2xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.5rem;
}
@property --font-size-3xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.875rem;
}
@property --font-size-4xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 2.25rem;
}
@property --font-size-5xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 2rem;
}
@property --font-size-xxs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.625rem;
}
@property --open-blue-sky {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-size-base {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1rem;
}
@property --font-weight-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 700;
}
@property --font-weight-thin {
  syntax: "<number>";
  inherits: true;
  initial-value: 100;
}
@property --font-weight-black {
  syntax: "<number>";
  inherits: true;
  initial-value: 900;
}
@property --font-weight-light {
  syntax: "<number>";
  inherits: true;
  initial-value: 300;
}
@property --font-weight-bolder {
  syntax: "<number>";
  inherits: true;
  initial-value: 800;
}
@property --font-weight-normal {
  syntax: "<number>";
  inherits: true;
  initial-value: 500;
}
@property --font-weight-lighter {
  syntax: "<number>";
  inherits: true;
  initial-value: 200;
}
@property --font-weight-regular {
  syntax: "<number>";
  inherits: true;
  initial-value: 400;
}
@property --day-break-light-blue {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-weight-semi-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 600;
}

  :host, :root {
  --col-1: calc((100% - (11 * 1.5625%)) / 12);
  --col-2: calc((100% - (11 * 1.5625%)) / 12 * 2 + 1.5625%);
  --col-3: calc((100% - (11 * 1.5625%)) / 12 * 3 + 2 * 1.5625%);
  --col-4: calc((100% - (11 * 1.5625%)) / 12 * 4 + 3 * 1.5625%);
  --col-5: calc((100% - (11 * 1.5625%)) / 12 * 5 + 4 * 1.5625%);
  --col-6: calc((100% - (11 * 1.5625%)) / 12 * 6 + 5 * 1.5625%);
  --col-7: calc((100% - (11 * 1.5625%)) / 12 * 7 + 6 * 1.5625%);
  --col-8: calc((100% - (11 * 1.5625%)) / 12 * 8 + 7 * 1.5625%);
  --col-9: calc((100% - (11 * 1.5625%)) / 12 * 9 + 8 * 1.5625%);
  --col-10: calc((100% - (11 * 1.5625%)) / 12 * 10 + 9 * 1.5625%);
  --col-11: calc((100% - (11 * 1.5625%)) / 12 * 11 + 10 * 1.5625%);;
  --col-12: 100%;
  --gutter: 1.5625%;
  --shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
  --shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
  --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
  --shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
  --shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --font-size-lg: 1.125rem;
  --font-size-sm: 0.875rem;
  --font-size-xl: 1.25rem;
  --font-size-xs: 0.75rem;
  --electric-blue: #5151FC;
  --font-size-2xl: 1.5rem;
  --font-size-3xl: 1.875rem;
  --font-size-4xl: 2.25rem;
  --font-size-5xl: 2rem;
  --font-size-xxs: 0.625rem;
  --open-blue-sky: #5100C0;
  --font-size-base: 1rem;
  --font-weight-bold: 700;
  --font-weight-thin: 100;
  --font-weight-black: 900;
  --font-weight-light: 300;
  --font-weight-bolder: 800;
  --font-weight-normal: 500;
  --font-weight-lighter: 200;
  --font-weight-regular: 400;
  --day-break-light-blue: #00e1f3;
  --font-weight-semi-bold: 600;
}
  
  
  [data-nc-theme~="Default"] {
  --col-1: calc((100% - (11 * 1.5625%)) / 12);
  --col-2: calc((100% - (11 * 1.5625%)) / 12 * 2 + 1.5625%);
  --col-3: calc((100% - (11 * 1.5625%)) / 12 * 3 + 2 * 1.5625%);
  --col-4: calc((100% - (11 * 1.5625%)) / 12 * 4 + 3 * 1.5625%);
  --col-5: calc((100% - (11 * 1.5625%)) / 12 * 5 + 4 * 1.5625%);
  --col-6: calc((100% - (11 * 1.5625%)) / 12 * 6 + 5 * 1.5625%);
  --col-7: calc((100% - (11 * 1.5625%)) / 12 * 7 + 6 * 1.5625%);
  --col-8: calc((100% - (11 * 1.5625%)) / 12 * 8 + 7 * 1.5625%);
  --col-9: calc((100% - (11 * 1.5625%)) / 12 * 9 + 8 * 1.5625%);
  --col-10: calc((100% - (11 * 1.5625%)) / 12 * 10 + 9 * 1.5625%);
  --col-11: calc((100% - (11 * 1.5625%)) / 12 * 11 + 10 * 1.5625%);;
  --col-12: 100%;
  --gutter: 1.5625%;
  --shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
  --shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
  --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
  --shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
  --shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --font-size-lg: 1.125rem;
  --font-size-sm: 0.875rem;
  --font-size-xl: 1.25rem;
  --font-size-xs: 0.75rem;
  --electric-blue: #5151FC;
  --font-size-2xl: 1.5rem;
  --font-size-3xl: 1.875rem;
  --font-size-4xl: 2.25rem;
  --font-size-5xl: 2rem;
  --font-size-xxs: 0.625rem;
  --open-blue-sky: #5100C0;
  --font-size-base: 1rem;
  --font-weight-bold: 700;
  --font-weight-thin: 100;
  --font-weight-black: 900;
  --font-weight-light: 300;
  --font-weight-bolder: 800;
  --font-weight-normal: 500;
  --font-weight-lighter: 200;
  --font-weight-regular: 400;
  --day-break-light-blue: #00e1f3;
  --font-weight-semi-bold: 600;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .enWrgW {
      display:inline;
      font-size:inherit;
      font-style:italic;
      font-family:'Soehne';
      font-weight:200;
    }

    .cfgsu {
      width:100%;
      height:auto;
      display:flex;
      row-gap:clamp(3rem, 5vw, 5rem);
      column-gap:clamp(3rem, 5vw, 5rem);
      align-items:center;
      justify-content:start;
    }

    .JIbx {
      color:#ffffff;
      font-size:clamp(1.4rem, 5vw, 6rem);
      font-style:normal;
      text-align:left;
      font-family:Soehne;
      font-weight:400;
      line-height:1.1em;
      letter-spacing:-0.02em;
    }

    .cCYXsI {
      width:100%;
    }

    .bdyKZP {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .clPKFm {
      height:100vh;
      display:block;
      z-index:1;
      position:relative;
      transform:translate3d(0,0,0);
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/twstwebsite:Asset9.svg/public") no-repeat no-repeat right 0% bottom / auto 120vh var(--open-blue-sky);
      align-items:center;
      padding-top:clamp(2rem, 4vw, 4rem);
      padding-left:calc(var(--gutter) * 2);
      padding-right:calc(var(--gutter) * 2);
      padding-bottom:clamp(2rem, 4vw, 4rem);
      justify-content:start;
    }

    .Home-Page\:zfoCxJjhI4tO9Gmb5V8v9 {
      width:30%;
      height:auto;
    }